Hello all:

At present I am working on a repackage of an application that requires the Microsoft Visual C++ runtime version 2009. The Original installer includes this, however Id like to use an SB core prerequisite to handle the check for me. When I do a search in the redistributable manager I either see the redistributable for 2008 or 2010 but no 2009. What can I do to make sure that this works?